rhome=/usr/pkg/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/pkg/lib/R/include

Name: libR
Description: R as a library
Version: 4.4.2
Libs: -Wl,--export-dynamic -fopenmp  -Wl,-R/usr/pkg/lib/R/lib -Wl,-zrelro -L/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -pthread -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
